<component name="libraryTable">
  <library name="androidx.lifecycle.lifecycle-viewmodel">
    <CLASSES>
      <root url="file:///var/folders/23/d0rl6f754zx__p697y1jt9m80000gn/T/JetBrains/xamarinAarPackages/androidx.lifecycle.lifecycle-viewmodel/classes.jar" />
      <root url="file:///var/folders/23/d0rl6f754zx__p697y1jt9m80000gn/T/JetBrains/xamarinAarPackages/androidx.lifecycle.lifecycle-viewmodel/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>